@charset "UTF-8";
html,body {
	height: 100%;
}
body {
	margin: 0;
	padding: 0;
}
p,h1,h2,h3,h4,h5,h6,ul,ol,dl,dt,dd,li,form,iframe {
	margin: 0;
	padding: 0;
}
a {
	text-decoration: none;
}
li {
	list-style-type: none;
}
*:focus {
	outline: none;
}
img {
	vertical-align: bottom;
}


body {
	background: #fff;
}

#wrap {
	width: 100%;
	height: 100%;
	max-width: 1100px;
	height: 750px;
	margin: 0 auto;
	padding-bottom: 30px;
	position: relative;
	text-align: center;
	background: #fff;
}

#site-title {
	text-align: center;
	margin-top: 50px;
	margin-bottom: 50px;
	font-size: 30px;
	font-family: Meirio, Arial, Helvetica, sans-serif;
}
.iroha_area {
	border:2px solid #F7B46B;
	margin-bottom: 50px;
	padding: 0.2em 0.25em;
}
	.iroha_area h2{
		color:#fff;
		background:#F7B46B;
		box-shadow: 0px 0px 0px 5px #F7B46B;
		border: dashed 1px #fff;
		margin-bottom: 20px;
		padding: 0.2em 0.5em;
	}
	.iroha_area .strong {
		font-weight:bold;
		color:red;
	}
	.iroha_area .period {
		margin-bottom: 1em;
	    text-align: center;
	}
	.iroha_area .date {
		font-weight:bold;
	    text-align: center;
	}
	.iroha_area .oubo {
	    text-align: center;
	}
		.iroha_area .period span{
			background:linear-gradient(transparent 60%, #F7D76B 0%)
		}

	.iroha_area a{
	    display: inline-block;
	    position: relative;
	    text-decoration: none;
	    color: #fff;
	    width: 14em;
	    height: 50px;
	    line-height: 50px;
	    border-radius: 5px;
	    text-align: center;
	    vertical-align: middle;
	    overflow: hidden;
	    font-weight: bold;
	    background-image: -webkit-linear-gradient(#F7B46B 0%, #f89174 100%);
	    background-image: linear-gradient(#F7B46B 0%, #f89174 100%);
	    text-shadow: 1px 1px 1px #666;
	    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.28);
	}

	.iroha_area a:active{
	    -ms-transform: translateY(2px);
	    -webkit-transform: translateY(2px);
	    transform: translateY(2px);
	    box-shadow: 0 0 1px rgba(0, 0, 0, 0.15);
	    background-image: -webkit-linear-gradient(#fed6e3 0%, #ffbcbc 100%);
	    background-image: linear-gradient(#fed6e3 0%, #ffbcbc 100%);
	}

	.iroha_area p{
		max-width:720px;
		text-align:left;
	    margin: 0 auto 1em auto;
	}

	.iroha_area .end{
		max-width:720px;
		text-align:center;
	    color: red;
		font-weight:bold;
	}

/* iroha_jump */
#iroha_jump p.red {
	color: red ;
}

	#iroha_jump .iroha_area p {
	    text-align: center;
	}

.fb-page {
	border:1px solid #4080ff;
	padding: 8px;
}


#footer {
	width: 1100px;
	margin: 0 auto;
	padding-bottom: 15px;
}
.fb_iframe_widget > span {
  vertical-align: baseline !important;
}

/* Clearfix */
.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
.clearfix {
	display: inline-block;
	min-height: 1%;
}  

/* Hides from IE-mac \*/
* html .clearfix {
    height: 1%;
}  

.clearfix {
    display: block;
}  
